/* ========== Hero ========== */

.hero-section {
    height: 90vh !important;

}

.hero-section .hero-content {
    /* align-items: center; */
    background: transparent;
    height: 100%;
    max-width: 1212px;
    padding: 100px 0;
    width: 100% !important;
}

.hero-section .hero-text {
    gap: 38px;
}

.hero-section .hero-eyebrow {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.02em;
    margin: 0;
    margin-bottom: -17px;
}


.hero-section .tt-uc {
    line-height: 100%;
    letter-spacing: 3px;
    font-stretch: 10%;
    font-size: 60px;
    font-stretch: 40%;
    font-weight: 550;
    max-width: 400px;
    width: 100%;
}

.hero-section .hero-subtext {
    max-width: 600px;
    width: 100%;
}

.hero-section .hero-subtext p {
    font-size: 20px;
    line-height: 26px;
}

/* ========== Welbeing Benefit ========== */

.partners-content {
    padding-bottom: 138px;
}


/* ========== Statistics section ========== */

.stat-card:hover .stat-image {
    aspect-ratio: 1.44;
}

.stat-card:hover .stat-content {
    max-height: 100px;
}

.partners-section .outline-button-b {
    display: none;
}


/* ========== Footer ========== */

body.single-referral_partner footer {
    margin-top: 0;
}



/* ========== Responsive Queries ========== */

@media(max-width: 1310px) {
    .features-section {
        margin: 0;
    }
    
    .features-wrapper {
        display: flex;
        margin: 0;
    }

    .features-section .features-row:nth-child(1) .feature-card {
        margin-top: 0;
    }
}

@media(max-width: 1280px) {
    .hero-section .hero-content {
        padding: 0 20px;
    }
    
    .hero-section .hero-text {
        padding-bottom: 100px;
    }
}

@media(max-width: 1024px) {
    .features-wrapper {
        flex-direction: column;
        gap: 60px;
        align-items: baseline;
    }
}

@media(max-width: 649px) {

    .hero-section .hero-content {
        max-width: stretch;
        max-width: -webkit-fill-available;
    }

    .hero-section .hero-crp-logo {
        height: 60px;
        object-fit: contain;
        object-position: left;
    }

    .partners-content {
        padding-bottom: 80px;
    }
}
